.topics_table_1 {
		margin:auto;
}
.topics_table_1 td {
	padding: 1px 3px 1px 3px;
}
.topics_table_2 td {
	padding: 1px 3px 1px 3px;
}


.small {
font-size:small;
line-height: 140% }

.x-small {
font-size:x-small;
line-height: 140% }

.xx-small {
font-size:xx-small;
line-height: 120% }

.text1612b{ font-size:16px; font-weight:800; line-height:120%; }

.text1410{ font-size:14px; font-weight:200; line-height:110%; }
.text1412{ font-size:14px; font-weight:200; line-height:120%; }
.text1414{ font-size:14px; font-weight:200; line-height:140%; }
.text1416{ font-size:14px; font-weight:200; line-height:160%; }
.text1418{ font-size:14px; font-weight:200; line-height:180%; }

.text1410b{ font-size:14px; font-weight:800; line-height:110%; }
.text1412b{ font-size:14px; font-weight:800; line-height:120%; }
.text1414b{ font-size:14px; font-weight:800; line-height:140%; }
.text1416b{ font-size:14px; font-weight:800; line-height:160%; }
.text1418b{ font-size:14px; font-weight:800; line-height:180%; }

.text1210{ font-size:12px; font-weight:200; line-height:110%; }
.text1212{ font-size:12px; font-weight:200; line-height:120%; }
.text1214{ font-size:12px; font-weight:200; line-height:140%; }
.text1216{ font-size:12px; font-weight:200; line-height:160%; }
.text1218{ font-size:12px; font-weight:200; line-height:180%; }

.text1210b{ font-size:12px; font-weight:800; line-height:110%; }
.text1212b{ font-size:12px; font-weight:800; line-height:120%; }
.text1214b{ font-size:12px; font-weight:800; line-height:140%; }
.text1216b{ font-size:12px; font-weight:800; line-height:160%; }
.text1218b{ font-size:12px; font-weight:800; line-height:180%; }

.text1010{ font-size:10px; font-weight:200; line-height:110%; }
.text1012{ font-size:10px; font-weight:200; line-height:120%; }
.text1014{ font-size:10px; font-weight:200; line-height:140%; }
.text1016{ font-size:10px; font-weight:200; line-height:160%; }
.text1018{ font-size:10px; font-weight:200; line-height:180%; }

.text1010b{ font-size:10px; font-weight:800; line-height:110%; }
.text1012b{ font-size:10px; font-weight:800; line-height:120%; }
.text1014b{ font-size:10px; font-weight:800; line-height:140%; }
.text1016b{ font-size:10px; font-weight:800; line-height:160%; }
.text1018b{ font-size:10px; font-weight:800; line-height:180%; }

.text810{ font-size:8px; font-weight:200; line-height:110%; }

.mt10{margin-top: 10px;}
.mt15{margin-top: 15px;}
.mt20{margin-top: 20px;}
.mt30{margin-top: 30px;}

.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px;}

.mb40{
    margin-bottom: 40px;
}

.mb60{
    margin-bottom: 60px;
}

.mb80{
    margin-bottom: 80px;
}


/* --------------------------------------------
   象印調査シリーズ　トップページ　2014年秋〜
-------------------------------------------- */
.topics_tit {
	margin: 0px 30px 20px 30px;
}
#top_wrop {
	width:640px;
	margin-right: auto;
	margin-left: auto;
	border-left:1px solid #ed7348;
	border-right:1px solid #ed7348;
	padding: 0px 70px 0px 70px;
}
#top_wrop img {
	margin-bottom:5px;
}
#top_wrop p {
	margin-bottom:10px;
	padding-left:50px;
}
#top_wrop em {
	float:right;
	font-style:normal;
}
.investigation {
	border-bottom: 1px dotted #999999;
	padding-bottom:10px;
	margin-bottom:20px;
}

.w250{
    width: 250px;
}

.w300{
    width: 300px;
}

.w350{
    width: 350px;
}

.w400{
    width: 400px;
}

.w450{
    width: 450px;
}

/* --------------------------------------------
   象印調査シリーズ　下層ページ　2014年秋〜
-------------------------------------------- */

/*調査項目*/
.topics_tit2 {
	width:720px;
	background:#FFEEDD;
	padding:10px 0px 7px 0px;
	text-align:center;
	margin-bottom:10px;
	font-weight:bold;
}
.koumoku {
	padding-left:20px;
	margin-bottom:20px;
}
.box_explanation {
	padding:20px;
	margin:20px 0 20px 0;
	background:#FFC;
	border:#CCC solid 1px;
}

/*主な調査結果*/
.topics_tit3 {
	width:720px;
	padding:7px 0px 4px 0px;
	color:#046BB8;
	text-align:center;
	font-weight:bold;
	font-size: 14px;
	border:1px solid #046BB8;
	margin:30px 0 5px 0;
}
ul li {
	margin-bottom:5px;
}
.topics_tit4 {
	width:720px;
	border-bottom:1px solid #FA8072;
	font-size: 16px;
	font-weight:bold; 
	margin:0px 0px 15px 0px;
	padding:20px 0px 2px 0px;
}
p {
	margin-bottom:5px;
}
strong {
	font-size:16px;
	color:#FA8072;
}

/*テーブル*/
table {
	border-collapse: separate;
	border-spacing: 2px;
}
table td {
	padding:5px;
}

table.m-auto{
    margin-left: auto;
    margin-right: auto;
}

/*2カラム*/
#left_box {
	width:350px;
	float:left;
	margin:0px 20px 0px 0px;
}
#right_box {
	width:350px;
	float:right;
	margin:0px 0px 0px 0px;
}
/*キャプション*/
figcaption {
	text-align:center;
}

/*調査概要*/
.outline {
	margin:0px 0px 10px 0px;
}
.outline dl dt {
	width:120px;
	float:left;
	margin-bottom:5px;
}
.outline dl dd {
	width:600px;
	float:left;
	margin-bottom:5px;
}

/*左ナビ*/
#navi ul, #navi_others ul {
    height: auto;
    list-style-type: none;
    margin: 0 0 10px 5px;
    width: 200px;
}
#navi li, #navi_others li {
    background: url("../../share/img/arrow_01.gif") no-repeat scroll left center rgba(0, 0, 0, 0);
    padding: 0 0 0 10px;
}
#navi li.nop {
    margin-top: 10px;
}
#navi li.nop img {
    padding-bottom: 5px;
}
#navi li a, #navi_others li a {
    display: block;
    padding: 5px;
    width: 170px;
}

/* --------------------------------------------
   象印調査シリーズ　下層ページ　201802 独自
-------------------------------------------- */

.dassui .topics_tit3{
    margin-bottom: 30px;
}

.dassui table caption{
    text-align: right;
}

.bg-yellow{
    background: #FFFFCC;
    padding: 1.5em;
}

.bg-yellow .fl{
    width: 180px;
}

.bg-yellow .fr{
    width: 470px;
}

.question-zone{
    border: 2px solid #2e8b57;
    border-radius: 15px;
    padding: 1em 1.5em;
}

.question-theme{
    border-bottom: 2px solid #000;
    margin-bottom: 30px;
}

.question-theme.mb15{
    margin-bottom: 15px;
}

.question-theme span{
    /*font-family: "Meiryo", "メイリオ";*/
    font-size: 16px;
    font-weight: 700;
}

.question-zone .fl{
    width: 120px;
}

.question-zone .fl img{
    width: 120px;
}

.question-zone .fr{
    width: 530px;
}

section table,
section th,
section td{
    border: 1px solid #000;
    border-collapse: collapse;
}

.worker h2,
.housewife h2{
    font-size: 18px;
    position: relative;
    padding: 0.4em;
    background: #2e8b57;
    box-sizing: border-box;
    color: #fff;
    width: 720px;
    margin-bottom: 15px;
}

.worker h2:after,
.housewife h2:after{
    content: "";
    position: absolute;
    display: block;
    width: 720px;
    height: 3px;
    background: #2e8b57;
    bottom: -7px;
    left: 0;
}

.housewife h2{
    background: #FF99CC;
}

.housewife h2:after{
    background: #FF99CC;
}

section th,
section td{
    padding: 1em;
}

.ex-list:after{
    content: "";
    display: block;
    clear: both;
}

.ex-list dt{
    float: left;
    clear: both;
}

.ex-list dd{
    float: left;
}

h3.mb10{
    margin-bottom: 10px;
}

/*--2020--*/
.cb{
    clear: both;
}
.column-2-block{
    width: 340px;
}
.column-2::after{
    content: "";
    display: block;
    clear: both;
}
.column-2-block.left{
    float: left;
}
.column-2-block.right{
    float: right;
}
.border-box{
    border: 2px dotted #0098b9;
    padding: 20px;
}

.column-2-block table{
    min-width: 290px;
}

table.w100{width: 100%;}

table.borderless{
    border: none;
}
table.borderless .bd-none{
    border: none;
}
table .bg-blue{
    background: #ddeeff;
}
table .b-bottom-double{
    border-bottom: 3px double #000;
}
table .b-right-double{
    border-right: 3px double #000;
}

table.nowrap th,
table.nowrap td{
    white-space: nowrap;
}

table.narrow-cell th,
table.narrow-cell td{
    padding: 8px 1em;
}

h2.topic-title{
    font-size: 20px;
    width: 100%;
    letter-spacing: 0;
    text-align: center;
    line-height: 1.5;
    padding: 0;
}
.topic-title-sub{
    text-align: center;
    font-size: 18px;
    margin-bottom: 30px;
    margin-top: 20px;
}